package xaero.rotatenjump.game.touch;

/**
 * Created by xaero on 15/07/2017.
 */

public class TouchEvent {

    private float x;
    private float y;
    private int type;

    public TouchEvent(float x, float y, int type){
        this.x = x;
        this.y = y;
        this.type = type;
    }

    public float getX() {
        return x;
    }

    public float getY() {
        return y;
    }

    public int getType() {
        return type;
    }
}
